
#stacks_in_22101_page41 {
	margin:  10px;
}

#stacks_in_22142_page41 .stacks_left {
	float:left;
	width:60%;
}

#stacks_in_22142_page41 .stacks_right {
	float:right;
	width:40%;
}#stacks_in_199272_page41>.s3_row {
	margin: 0 -0px;
}

#stacks_in_199272_page41>.s3_row>.s3_column_left {
	width: 25.00%;
}

#stacks_in_199272_page41>.s3_row>.s3_column_center {
	width: 35.000000%;
}

#stacks_in_199272_page41>.s3_row>.s3_column_right {
	width: 40.00%;
}




#stacks_in_199272_page41>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_199272_page41>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_199272_page41>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_199272_page41 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_199286_page41 {
	padding: 0px 0px 0px 30px;
}

#stacks_in_207030_page41 {
	padding: 0px 0px 0px 30px;
}

#stacks_in_44612_page41 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_22145_page41 {
	margin:  10px;
}


p.ydps-error {
		padding: 6px 14px 7px 12px;
	    border: 1px solid #821b1b;
	    color: #ffffff;
	    text-shadow: 1px 1px 0 #46130f;
	    background: -webkit-gradient(linear, left bottom, left top, from(#db4b4b), color-stop(0.9, #db5b5b), to(#f7e0e0)) #db4b4b;
	    line-height: 14px;
	    font-size: 12px;
	    -webkit-border-radius: 9px;
	    -moz-border-radius: 9px;
	    border-radius: 9px;
	    box-shadow: 0 3px 2px rgba(0, 0, 0, 0.17);
	}




/* jQuery UI CSS override */
/* makes sure content size and family stay intact */

.ui-widget { 
	font-family: inherit !important; 
	font-size: inherit !important; 
	font-weight: inherit !important; 
} 
.ui-widget .ui-widget { 
	font-size: inherit !important;
	font-weight: inherit !important; 
} 
.ui-widget input, 
.ui-widget select, 
.ui-widget textarea, 
.ui-widget button { 
	font-family: inherit !important; 
	font-size: inherit !important;
}


#stacks_in_22270_page41 {
	padding:  10px;
}

#stacks_in_22110_page41 .stacks_left {
	float:left;
	width:59%;
}

#stacks_in_22110_page41 .stacks_right {
	float:right;
	width:39%;
}#stacks_in_22113_page41{text-align:center}#stacks_in_22113_page41 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_22113_page41 .zoom_hover_img{border-style:none;display:none !important;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}
#stacks_in_22125_page41{text-align:center}#stacks_in_22125_page41 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_22125_page41 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_22127_page41 .stacks_left {
	float:left;
	width:59%;
}

#stacks_in_22127_page41 .stacks_right {
	float:right;
	width:39%;
}#stacks_in_22132_page41{text-align:center}#stacks_in_22132_page41 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_22132_page41 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_22132_page41 {
	padding:  10px;
}
#stacks_in_22134_page41{text-align:center}#stacks_in_22134_page41 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_22134_page41 .zoom_hover_img{border-style:none;display:none !important;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_22134_page41 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_22275_page41 {
	padding:  10px;
}

#stacks_in_22193_page41 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_22193_page41 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_22203_page41{text-align:center}#stacks_in_22203_page41 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_22203_page41 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_22203_page41 {
	padding:  10px;
}
#stacks_in_22208_page41{text-align:center}#stacks_in_22208_page41 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_22208_page41 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_22208_page41 {
	padding:  10px;
}

#stacks_in_143958_page41 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_143958_page41 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_22745_page41{text-align:center}#stacks_in_22745_page41 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_22745_page41 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}
#stacks_in_143963_page41{text-align:center}#stacks_in_143963_page41 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_143963_page41 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_143963_page41 {
	padding:  10px;
}

#stacks_in_22285_page41 {
	padding:  10px;
}

#stacks_in_22210_page41 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_22210_page41 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_22216_page41{text-align:center}#stacks_in_22216_page41 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_22216_page41 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}
#stacks_in_22218_page41{text-align:center}#stacks_in_22218_page41 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_22218_page41 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_22290_page41 {
	padding:  10px;
}

#stacks_in_199166_page41 .stacks_left {
	float:left;
	width:54%;
}

#stacks_in_199166_page41 .stacks_right {
	float:right;
	width:44%;
}#stacks_in_199168_page41{text-align:center}#stacks_in_199168_page41 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_199168_page41 .zoom_hover_img{border-style:none;display:none !important;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}
#stacks_in_199171_page41{text-align:center}#stacks_in_199171_page41 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_199171_page41 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_199187_page41 .stacks_left {
	float:left;
	width:54%;
}

#stacks_in_199187_page41 .stacks_right {
	float:right;
	width:44%;
}#stacks_in_199189_page41{text-align:center}#stacks_in_199189_page41 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_199189_page41 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_199189_page41 {
	padding:  10px;
}
#stacks_in_199192_page41{text-align:center}#stacks_in_199192_page41 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_199192_page41 .zoom_hover_img{border-style:none;display:none !important;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_199192_page41 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_199196_page41 {
	padding:  10px;
}

#stacks_in_199212_page41 .stacks_left {
	float:left;
	width:54%;
}

#stacks_in_199212_page41 .stacks_right {
	float:right;
	width:44%;
}#stacks_in_199214_page41{text-align:center}#stacks_in_199214_page41 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_199214_page41 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_199214_page41 {
	padding:  10px;
}
#stacks_in_199217_page41{text-align:center}#stacks_in_199217_page41 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_199217_page41 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_199217_page41 {
	padding:  10px;
}

#stacks_in_199233_page41 .stacks_left {
	float:left;
	width:64%;
}

#stacks_in_199233_page41 .stacks_right {
	float:right;
	width:34%;
}#stacks_in_199235_page41{text-align:center}#stacks_in_199235_page41 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_199235_page41 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_199235_page41 {
	padding:  10px;
}
#stacks_in_199238_page41{text-align:center}#stacks_in_199238_page41 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_199238_page41 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_199238_page41 {
	padding:  10px;
}

#stacks_in_22885_page41 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_22885_page41 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_22888_page41{text-align:center}#stacks_in_22888_page41 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_22888_page41 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}
#stacks_in_22890_page41{text-align:center}#stacks_in_22890_page41 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_22890_page41 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}
#stacks_in_22892_page41{text-align:center}#stacks_in_22892_page41 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_22892_page41 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_22892_page41 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_22894_page41 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_22894_page41 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_22903_page41{text-align:center}#stacks_in_22903_page41 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_22903_page41 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}
#stacks_in_22909_page41{text-align:center}#stacks_in_22909_page41 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_22909_page41 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_22900_page41 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_22900_page41 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_22905_page41{text-align:center}#stacks_in_22905_page41 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_22905_page41 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_22905_page41 {
	padding: 10px 0px 0px 0px;
}
#stacks_in_22907_page41{text-align:center}#stacks_in_22907_page41 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_22907_page41 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_22907_page41 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_22911_page41 {
	padding:  10px;
}
